*{margin:0px; padding:0px;}
@charset "euc-kr";
@font-face{font-family:NG;src:url(/bizdemo11897/img/netbuilder/NanumGothic.eot);src:local(¡Ø),url(/bizdemo11897/img/netbuilder/NanumGothic.woff) format('woff')}
/* ¿©¹é ÃÊ±âÈ­ */
body, header, nav, h1, ul, li {margin: 0;padding: 0;}
/* ¸®½ºÆ® ¿µ¿ª */
ul, li {list-style: none;}
/* ±âº» ÆùÆ® ¼³Á¤ */
body {font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif, µ¸¿ò, ±¼¸²; font-size:10pt; text-decoration:none;}
a:link {text-decoration:none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif, µ¸¿ò, ±¼¸²; font-size:10pt;}
a:visited {text-decoration: none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif, µ¸¿ò, ±¼¸²; font-size:10pt;}
a:hover {text-decoration:none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif, µ¸¿ò, ±¼¸²; font-size:10pt;}
a:active {text-decoration: none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif ,µ¸¿ò, ±¼¸²; font-size:10pt;}
/* ÀÌ¹ÌÁö */
img { border : 0px;}
/*INPUT*/

/* ÅØ½ºÆ®ÇÊµåÆû ¿ÞÂÊµé·ÁºÙ±â ¶§±â */
.member_txt td{ padding:0 0px 0 0px;}
/* ÅØ½ºÆ®ÇÊµåÆû */


input, img, select {vertical-align:middle;}
input.text   {border:1px solid #7f9db9;}
textarea.textarea {border:0px solid #7f9db9;}
input.radio  {vertical-align:middle}
/*Common*/
body, th, td, textarea, h1, h2, h3, h4, h5, h6 {font-family:dotum;font-size:12px; color:#424142;}
body, th, td, textarea  { line-height:16px; }
img, fieldset     { border:0; }
li        { list-style:none; }
select, input     { font-family:verdana; color:#000000; font-size:1.00em;line-height:17px; }
address,em     { font-style:normal; }
button       { border:none; background:none; cursor:pointer; }
hr, legend     { display:none; }
p, h1, h2, h3, h4, h5, h6, form, input, ul, li, dl, dt, dd {margin:0; padding:0; }
a img {vertical-align:top;}

/* MAIN */
/*·Î°í¸Þ´º*/
#topw {position:relative;width:100%; height:122px; margin:0 auto; background:url(../img/main/top_bg.jpg) top repeat-x; min-width:1170px; z-index:999999999;} 
#top {position:relative;width:1170px; height:26px; margin:0 auto;}
.media{position:relative;width:300px; height:26px; float:left; text-align:left;  padding-top:0px;}
.loginmenu{position:relative;width:300px; height:26px; float:right; text-align:right;  padding-top:0px;}
.logo{position:relative;width:100%; height:55px; text-align:center;}
 /*Å¾¸Þ´º*/
#menu0 {position:relative; width:100%; height:31px; z-index:999999999; padding-top:10px;}
/**********¸ÞÀÎ¸Þ´º************/
#DB_navi24 *{margin:0;padding:0;list-style:none}
#DB_navi24 img{border:0}
#DB_navi24 a{text-decoration:none}
#DB_navi24 {position:relative;font:12px 'µ¸¿ò';width:100%;}
#DB_navi24 .DB_wrap{position:relative;width:760px/*widthÀý¹Ý*/;left:50%; margin-left:-380px; height:25px}
#DB_navi24 .DB_wrap .DB_main{float:left;margin-top:0px}
#DB_navi24 .DB_wrap .DB_main li {float:left;width:auto;height:100%; text-align:center;}
#DB_navi24 .DB_wrap .DB_main li a{display:block;width:152px;height:25px;}
#DB_navi24 .DB_wrap .DB_main li.DB_select{}
#DB_navi24 .DB_mask{position:absolute;width:100%;height:auto/*¼­ºê¸Þ´ºÀüÃ¼³ôÀÌ*/;overflow:hidden;padding-top:5px;}
#DB_navi24 .DB_mask .DB_move{position:relative;width:100%;height:100%;background:url('../img/main/menu/bg.png') repeat-x center bottom;height:200px;top:-181px/*À§·Î ¸Þ´º¼û±â±â*/;border-bottom:2px solid #b70302}
#DB_navi24 .DB_mask .DB_move .DB_subSet{position:relative;width:1170px;/*widthÀý¹Ý*/ left:50%;margin-left:-631px;padding-top:15px;}
#DB_navi24 .DB_mask .DB_move .DB_subSet ul{float:left;width:152px; text-align:center;}
#DB_navi24 .DB_mask .DB_move .DB_subSet ul:first-child{margin-left:250px}/*ºñÇ¥ÁØÀÎ°æ¿ì li¿¡ Å¬·¡½º·Î Àû¿ë*/
#DB_navi24 .DB_mask .DB_move .DB_subSet ul li{height:27px;}
#DB_navi24 .DB_mask .DB_move .DB_subSet ul li a{display:block;width:90%;padding:2px;color:#ffffff;letter-spacing:-1px;}
#DB_navi24 .DB_mask .DB_move .DB_subSet ul li a:hover{color:#b70302;font-weight:bold;letter-spacing:-1px; background:#000; width:100px; }
#DB_navi24 .DB_mask .DB_move .DB_subSet ul li.DB_select a{color:#b70302;font-weight:bold;letter-spacing:-1px;}
/*ºñÁê¾ó*/
#visual {position:relative;width:100%; height:481px; margin:0 auto; min-width:1170px;z-index:99;} 
/*ÄÁÅÙÃ÷1*/
#banw {position:relative;width:100%; height:265px; margin:0 auto; padding:0 0;} 
#ban {width:1170px; height:265px; margin:0 auto; padding:0px auto; background:#fff; text-align:center;}
#ban ul li {float:left; display:inline;}
/*ÄÁÅÙÃ÷2*/
#commw {position:relative;width:100%; height:187px; margin:0 auto;}
#comm {position:relative;width:1170px; height:187px; margin:0 auto; padding:0px 0; text-align:center;}
.notice{position:relative;width:281px;height:138px;padding:0px 0px 0 0px; float:left;}
.line{position:relative;width:33px;height:138px;padding:0px 0px 0 0px; float:left;  background:url(../img/main/line.jpg) center no-repeat;}
.comcs{position:relative;width:210px;height:138px;padding:0px 0px 0 0px; float:right;}
/*ÄÁÅÙÃ÷3*/
#gellw {position:relative;width:100%; height:270px; margin:0 auto;}
#gell {position:relative;width:1170px; height:270px; margin:0 auto; padding:0px 0; text-align:center;}
/*Ç²ÅÍ*/
#foot2 {clear: both;position:relative;width:100%; height:100px; margin:0 auto; background:#262626;  border-top:3px solid #b6121b;}
#foot3 {clear: both;position:relative;width:1170px; height:100px; margin:0 auto; padding:0px 0; text-align:center;}
.fotlogo {position:relative;width:214px; height:74px; background:#262626; margin:0 0; float:left;}
.copyr {position:relative;width:800px; height:29px; background:#262626; color:#898989; margin:35px 0; float:left;}
.fam {position:relative;width:156px; height:35px; background:#262626; color:#898989; margin:30px 0; float:right;}

/* SUB */
/* SUBvisual */
.s_visual1 {position:relative;width:100%; height:181px; margin:0 0 0 0; background:url(../img/main/svi1.jpg) top center no-repeat; min-width:1170px;}
.s_visual2 {position:relative;width:100%; height:181px; margin:0 0 0 0; background:url(../img/main/svi2.jpg) top center no-repeat; min-width:1170px;}
.s_visual3 {position:relative;width:100%; height:181px; margin:0 0 0 0; background:url(../img/main/svi3.jpg) top center no-repeat; min-width:1170px;}
.s_visual4 {position:relative;width:100%; height:181px; margin:0 0 0 0; background:url(../img/main/svi4.jpg) top center no-repeat; min-width:1170px;}
.s_visual5 {position:relative;width:100%; height:181px; margin:0 0 0 0; background:url(../img/main/svi5.jpg) top center no-repeat; min-width:1170px;}
/* SUBÄÁÅÙÃ÷¿µ¿ª */
.s_contentw {position:relative;width:100%; margin:0 auto; height:auto; min-height:600px; }
.s_content {position:relative;width:1170px; margin:0 auto;}
.s_con {position:relative; width:850px; text-align:left; float:right; margin:50px 0 50px 30px;}
/* SUB¸Þ´º */
.smenu {position:relative; width:230px; height:auto; float:left;}
#quick {position:fixed;width:12px; height:39px; left:50%;  top:0px; z-index:111111;}
/* SUBmenu */
.smenu ul li { width:230px; height:28px; overflow:hidden;}
.smenu ul li img:hover { margin-left:-230px; }
/* SUBÈ÷½ºÅä¸® */
.history {width:40%; float:right; text-align:right;}
.history .page{font-weight:bold;}
.subtitle {width:40%; float:left; text-align:left; margin-left:0px;}



/* login */
.memberlogin_form1 {width:329px;}
.memberlogin {width:248px;height:76px;padding:20px 0 0 57px;margin:13px 0 0 12px;background:url(../img/design/bg_login1.gif) no-repeat;}
.memberlogin input.text {border:1px solid #cacaca;height:16px;vertical-align:bottom}
.memberlogin label {display:inline-block;width:52px;height:18px;margin:6px 0 0 0;font-size:11px;font-weight:bold;color:#666666;}
.login_act {text-align:center;margin:12px 0 0 0;}
.memberlogin_form2 {width:329px;;margin:0 0 0 26px;}
.memberlogin_form2 .memberlogin {width:258px;height:76px;padding:20px 0 0 47px;margin:13px 0 0 12px;background:url(../img/design/bg_login1.gif) no-repeat;}
.memberlogin_form2 .memberlogin label {width:69px}
.etc_act  {width:100%;padding:18px 0 0 0;margin:12px 0 0 0;border-top:1px solid #cfcfcf}
.etc_act li  {background:url(../img/design/bl_list.gif) left 5px no-repeat;height:27px;}
.etc_act .txt {display:inline-block;width:157px;padding:0 0 0 8px;}
.memberlogin_form2 .etc_act .txt {width:270px;line-height:18px;}
.member_join {border:4px solid #e3e2e2;padding:10px 13px;}
.join_check {width:448px;height:76px;padding:20px 0 0 57px;margin:13px 0 0 102px;}
.join_check input.text {border:1px solid #cacaca;height:16px;width:180px;vertical-align:bottom}
.join_check label {display:inline-block;width:100px;height:18px;margin:6px 0 0 0;font-size:11px;font-weight:bold;color:#666666;}
.member_join .login_act {text-align:left;height:56px;margin:-71px 0 0 453px;}
.member_join2 {}
.member_join2  h3 {clear:both;height:20px;font-size:11px;font-weight:bold;color:#666666}
.member_join2 .textarea1  {padding:5px;border:1px solid #cacaca;width:690px;height:129px;line-height:17px;}
.member_join2 .agree {float:left;clear:both;width:700px;height:50px;}
.member_join2 .agree dt {float:left;width:220px;padding:0 0 0 8px;margin:5px 0 0 0;background:url(../img/design/bl_list.gif) left 7px no-repeat;font-size:11px;color:#666666;}
.member_join2 .agree dd {float:right;margin:5px 0 0 0;font-size:11px;color:#666666;}
.member_join2 .agree li {margin:5px 0 0 0;font-size:11px;color:#666666;}
.member_join .join_complate {width:507px;height:92px;padding:28px 0 0 170px;background:url(../img/design/bbs/bg_login_complate.gif) 52px 15px no-repeat;}
.member_join .join_complate .txt1 {font-weight:bold;color:#004d7b;line-height:1.5em}
.member_join .join_complate .txt2 {color:#666666;line-height:1.5em}